code '004.code'

instrument patch_00,'patch_00.ins'
instrument patch_1A,'patch_1A.ins'
instrument patch_16,'patch_16.ins'
instrument patch_07,'patch_07.ins'
instrument patch_22,'patch_22.ins'
instrument patch_19,'patch_19.ins'
instrument patch_27,'patch_27.ins'
instrument patch_28,'patch_28.ins'
instrument patch_18,'patch_18.ins'


sample sample_00,'sample_00.sfx'
sample sample_02,'sample_02.sfx'
sample sample_04,'sample_04.sfx'
